a09059b Replace Python version glob with macro (needed for Python 3.10+)

1 file Authored by thrnciar 2 years ago, Committed by churchyard 2 years ago,
    Replace Python version glob with macro (needed for Python 3.10+)
    
        
file modified
+1 -1